\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - L Infinity Segment Delaunay Graphs

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
SegmentDelaunayGraphLinfTraits_2::Construct_sdg_bisector_2< Gt, M > Class Template Reference

`#include <Concepts/SegmentDelaunayGraphLinfTraits_2.h>`

## Definition

The class template drawing the \(L_{\infty}\) bisector between two sites.

The class should define a `Bisector_type operator()(Site_2 p, Site_2 q)` that returns the \(L_{\infty}\) bisector between sites `p` and `q`.